# Set default values for all following accounts.
defaults
auth           on
tls            on
tls_starttls   on
tls_certcheck  on
tls_trust_file /etc/ssl/certs/ca-certificates.crt
logfile        ~/.msmtp.log

# FSFE
account        fsfe
host           mail.fsfe.org
port           587
from           max.mehl@fsfe.org
user           max.mehl
passwordeval   pass Mail/SMTP-FSFE

account default : fsfe
